spec:
- libzmq:
    version: 4.3.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      drafts: false
      libsodium: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: atexa3r2wnpdqghkfjcfgm7wq3ir7kvjyv54565wnd43x3uqos4q====
    dependencies:
      libbsd:
        hash: pqzu6xdlxlvlott4gvefzboulfdqoxwf
        type:
        - link
      libsodium:
        hash: qawhqdn2jyudpu22e7r2jf2f5ffj3bbl
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: tvwglubquxizv55nfnus3md4snckhrz7
    full_hash: qubcvxvhd4tcxg6bruhcrapcgqutgs7u
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: vv7mcocf3y5kjlbwbrzy7i7o3reoncf6
        type:
        - build
        - link
    hash: ncd25jmsft4pb34n7clm3ycfjhakufyw
    full_hash: pqzu6xdlxlvlott4gvefzboulfdqoxwf
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: x5ta3slk4wkn3mnk2pcordo32zygjleb
    full_hash: vv7mcocf3y5kjlbwbrzy7i7o3reoncf6
- libsodium:
    version: 1.0.18
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oltnspnzahnhcuj7qt5yajoq6hxpjre7fu6p33opq5l3b4nvn3ca====
    hash: zezdz3wbpmexrobdp4u7ykfs3qrftwzy
    full_hash: qawhqdn2jyudpu22e7r2jf2f5ffj3bbl
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 550fe97165ad9879c0ec07fe85c0f7d91b0a9ffea754a26512e89c007d1b60d0
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/libzmq-4.3.3-tvwglubquxizv55nfnus3md4snckhrz7
  relative_rpaths: false
